## @id $Id$
#
# This file has been added by bootstrap.sh on Mon, 13 July 2015 12:42:59 +0200
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

AM_CPPFLAGS = -I${top_srcdir}/src -I${top_srcdir}/src
AM_LDFLAGS = -L${abs_top_builddir}/src/.libs
LDADD = -lxml-cxx

noinst_PROGRAMS = address node_macros serialization \
                  contain_serialization inherit_serialization \
		  list_serialization optional_serialization

address_SOURCES = address.cxx
node_macros_SOURCES = node_macros.cxx
serialization_SOURCES = serialization.cxx
contain_serialization_SOURCES = contain_serialization.cxx
inherit_serialization_SOURCES = inherit_serialization.cxx
list_serialization_SOURCES = list_serialization.cxx
optional_serialization_SOURCES = optional_serialization.cxx

MAINTAINERCLEANFILES = makefile.in
